@font-face {
  font-family: "CantoMore";
  src: url("./cantomore.woff2") format("woff2");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

@font-palette-values --cantomore-dark {
  font-family: "CantoMore";
  base-palette: 0;
  override-colors: 0 #75B9FFFF, 1 #D6A7FFFF, 2 #75D99AFF,
    3 #DDB47AFF, 4 #FF8B7AFF, 5 #FFFDF7BF;
}

.cantomore { font-family: "CantoMore", sans-serif; }
.cantomore-dark {
  font-family: "CantoMore", sans-serif;
  color: #FFFDF7;
  font-palette: --cantomore-dark;
}
